/* Profile Styling */

#Profile
{
	margin:					20px  10px;
}

.profileImage 
{
	padding-top: 			2px;
	padding-bottom: 		10px;
	padding-right: 			10px;
	float:					left;
}

.profileDetail 
{
	/* padding:				2px 0; */
	
}

.profileLabel 
{
	float:					left;
	text-align:				right;
	width:					120px;
	padding-right:			6px;
}

#profileBottomLeftColumn
{
	width:					50%;
	float:					left;
}

#profileBottomRightColumn
{
	width:					50%;
	float:					right;
}

#postalAddress
{
	float:					left;
	margin-left:			120px;
}

#deliveryAddress
{
	float:					right;
	margin-left:			20px;
}

#Profile h4 
{
	display: 				block;
	-webkit-margin-before: 	1.33em;
	-webkit-margin-after: 	0.8em;
	-webkit-margin-start: 	0px;
	-webkit-margin-end: 	0px;
	font-weight: 			bold;
}